## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelEntityTracker Member List

This is the complete list of members for iCelEntityTracker, including all inherited members.

AddEntity(iCelEntity *entity)=0 | iCelEntityTracker | `[pure virtual]`
FindNearbyEntities(iSector *sector, const csVector3 &pos, float radius)=0 | iCelEntityTracker | `[pure virtual]`
GetName() const =0 | iCelEntityTracker | `[pure virtual]`
RemoveEntities()=0 | iCelEntityTracker | `[pure virtual]`
RemoveEntity(iCelEntity *entity)=0 | iCelEntityTracker | `[pure virtual]`